{
  "name": "book-frontend",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test": "vitest",
    "coverage": "vitest run --coverage",
    "lint": "eslint . --fix --ignore-path .gitignore",
    "format": "prettier --write src/",
    "check": "prettier --check src"
  },
  "dependencies": {
    "@mdi/font": "7.2.96",
    "axios": "^1.5.0",
    "pinia": "^2.1.6",
    "pinia-plugin-persistedstate": "^3.2.0",
    "roboto-fontface": "*",
    "vee-validate": "^4.11.3",
    "vue": "^3.3.4",
    "vue-router": "^4.2.4",
    "vuetify": "^3.3.15",
    "webfontloader": "^1.6.28",
    "yup": "^1.2.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.3.4",
    "@vitest/coverage-istanbul": "^0.34.3",
    "@vitest/coverage-v8": "^0.34.3",
    "eslint": "^8.48.0",
    "eslint-plugin-vue": "^9.17.0",
    "jsdom": "^22.1.0",
    "prettier": "^3.0.3",
    "vite": "^4.4.9",
    "vite-plugin-vuetify": "^1.0.2",
    "vitest": "^0.34.3"
  }
}
